        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE INPOL__genmod
          INTERFACE 
            SUBROUTINE INPOL(M,CPE,RE,XE,IE,NI,EMAREF,P0,GAMM)
              INTEGER(KIND=4) :: M
              REAL(KIND=4) :: CPE
              REAL(KIND=4) :: RE
              REAL(KIND=4) :: XE
              INTEGER(KIND=4) :: IE
              INTEGER(KIND=4) :: NI
              REAL(KIND=4) :: EMAREF
              REAL(KIND=4) :: P0
              REAL(KIND=4) :: GAMM
            END SUBROUTINE INPOL
          END INTERFACE 
        END MODULE INPOL__genmod
